<%--
/**
 * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
 *
 * The contents of this file are subject to the terms of the Liferay Enterprise
 * Subscription License ("License"). You may not use this file except in
 * compliance with the License. You can obtain a copy of the License by
 * contacting Liferay, Inc. See the License for the specific language governing
 * permissions and limitations under the License, including but not limited to
 * distribution rights of the Software.
 *
 *
 *
 */
--%>

<%@ include file="/init.jsp" %>

<div class="form-group form-group-sm mb-0">
	<div role="presentation">
		<label class="control-label <%= fragmentCollectionFilterTagsDisplayContext.isShowLabel() ? "" : "sr-only" %>">
			<%= fragmentCollectionFilterTagsDisplayContext.getLabel() %>
		</label>

		<input class="form-control form-control-select form-control-sm w-100" type="text" />

		<c:choose>
			<c:when test="<%= fragmentCollectionFilterTagsDisplayContext.isShowHelpText() %>">
				<p class="m-0 mt-1 small text-secondary">
					<%= fragmentCollectionFilterTagsDisplayContext.getHelpText() %>
				</p>
			</c:when>
		</c:choose>
	</div>

	<react:component
		module="js/SelectTags"
		props="<%= fragmentCollectionFilterTagsDisplayContext.getProps() %>"
	/>
</div>